{
  "name": "svelte-app",
  "version": "1.0.0",
  "devDependencies": {
    "cross-env": "^5.1.5",
    "css-loader": "^1.0.0",
    "mini-css-extract-plugin": "^0.4.0",
    "navigo": "^7.1.2",
    "serve": "^10.0.2",
    "string-replace-loader": "^2.2.0",
    "style-loader": "^0.23.1",
    "svelte": "^2.0.0",
    "svelte-loader": "2.11.0",
    "webpack": "^4.8.3",
    "webpack-cli": "^3.1.2",
    "webpack-dev-server": "^3.1.9",
    "workbox-precaching": "^4.3.1"
  },
  "scripts": {
    "build": "cross-env NODE_ENV=production webpack",
    "dev": "webpack-dev-server --content-base public",
    "firebase": "firebase"
  },
  "dependencies": {
    "chart.js": "^2.9.4",
    "firebase-tools": "^8.15.1",
    "plotly.js-basic-dist": "^1.57.1"
  }
}
